/* extracted-inline-styles */
/* layouts/partials/page-partners.html */
#banner_sm { background-size: cover; }
                    #banner_sm .banner_title {
                      font-weight: bold;
                      text-shadow: none;
                      color: #131d3c;
                    }
                    .wrap_sub { max-width: none; }
                    .wrap_lg.partners { padding: 10px 30px; }
